/*
 Theme Name: Astra Child
 Theme URI: https://wpastra.com/
 Description: Astra Child Theme
 Author: Parth
 Template: astra
 Version: 1.0.0
*/
div#ast-scroll-top {
    display: none !important;
}

.entry-content .wp-audio-shortcode, .entry-content .wp-embedded-audio, .entry-content .wp-embedded-video, .entry-content .wp-video, .entry-content p {
    margin-bottom: 0.6em;
}




/*FAQ Border*/
div[id^="elementor-tab-content-11"] {
    border: none !important;
}
.eael-accordion-list {
    border-bottom: 1px solid;
    border-color: #ededed;
}
.wp-audio-shortcode, .entry-content .wp-embedded-audio, .entry-content .wp-embedded-video, .entry-content .wp-video, .entry-content p {
    margin-bottom: 10px;
}




div#do-you-handle-end-to-end-product-design {
    border: none !important;
}

.hfe-nav-menu-icon{
padding: 1px !important;
border: 0px solid;
}



.eael-adv-accordion .eael-accordion-list .eael-accordion-content{
	border: none !important;
}	